How to install ruby-qpid on Debian Unstable (Sid)